/* Large desktop :1200px. */
@media (min-width: 1200px) {
 
}
 
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.column {width:970px}
}
 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.column {width:750px}    
    
}
 
/* small mobile :320px. */
@media (max-width: 767px) {
.column {width:300px}
 
}
 
/* Large Mobile :480px. */
 
@media only screen and (min-width: 480px) and (max-width: 767px) {
.column {width:450px}
 
}
 
